» Ubuntu » Packages

Error

two or more packages specified (nanoweb-nanoconfig raring)